/**
* @file Main styling for MIT HR site
*/

@import url("sametz.css");

/*********************************
*	Overrides
*********************************/
:focus,
a:focus {
  outline: 1px dashed -webkit-focus-ring-color;
}
#site-header button:focus {
  box-shadow: 0 0 0 0.2rem #00778C;
}
header#navbar nav {
  display:none;
}

html {
  font-size:100%;
}
table {
  border-bottom: 5px solid #00B4D2;
}
table table {
  border-bottom:none;
}

ul li:before {
  display:none;
}
li {
  padding-left: 1.9rem;
}
ol li li:before {
content: counter(mhr-reset-counter, lower-alpha) ". ";
}

a.empty {
  border-bottom:none !important;
  transition:none !important;
  padding:0 !important;
  width:0;
  height: 0;
  font-size:0;
  display:inline;
}
a.no-decoration:not([class*="btn"]):not([class*="link__document"]),
a.tabledrag-handle {
  border-bottom:none !important;
  transition:none !important;
  padding:0 !important;
}
a.empty:hover,
a.no-decoration:not([class*="btn"]):not([class*="link__document"]):hover,
a.tabledrag-handle:hover {
  color:inherit !important;
  background-color:transparent !important;
  padding:0 !important;
}
.managed-files a.tabledrag-handle .handle {
  height:24px;
}
.webform-component--attach_file .tabledrag-toggle-weight-wrapper {
  display:none;
}

#site-main a.external:after {
  width: 15px;
  height: 15px;
  display: inline-block;
  content: "";
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23px' height='23px' viewBox='0 0 23 23'%3E %3Cdefs/%3E %3Cg id='Symbols' stroke='none' stroke-width='1' fill-rule='evenodd'%3E %3Cg%3E %3Cg id='Page-1'%3E %3Cg id='Group'%3E %3Cpath d='M9.89050201,5 L5,5 L5,18 L18,18 L18,13.1099345 L23,18.109498 L23,23 L0,23 L0,0 L4.89050201,0 L9.89050201,5 Z M12,0 L23,0 L23,11 L17.5255725,5.5255725 L17.4744275,5.4744275 L12,0 Z' id='Combined-Shape'/%3E %3C/g%3E %3C/g%3E %3C/g%3E %3C/g%3E %3C/svg%3E");
  background-size: cover;
  margin-left: 5px;
}
#site-main #community-news-index a.card-link.external:after {
  background:none;
}
#site-main a.btn__bar.black.external:after,
#site-main a.external:hover:after,
#site-main a.external:focus:after {
  background: url("data:image/svg+xml;charset=utf-8,%3Csvg xmlns='http://www.w3.org/2000/svg' width='23px' height='23px' viewBox='0 0 23 23' fill='%23fff'%3E %3Cdefs/%3E %3Cg id='Symbols' stroke='none' stroke-width='1' fill-rule='evenodd'%3E %3Cg%3E %3Cg id='Page-1'%3E %3Cg id='Group'%3E %3Cpath d='M9.89050201,5 L5,5 L5,18 L18,18 L18,13.1099345 L23,18.109498 L23,23 L0,23 L0,0 L4.89050201,0 L9.89050201,5 Z M12,0 L23,0 L23,11 L17.5255725,5.5255725 L17.4744275,5.4744275 L12,0 Z' id='Combined-Shape'/%3E %3C/g%3E %3C/g%3E %3C/g%3E %3C/g%3E %3C/svg%3E");
  background-size: cover;
}
#site-main a.btn__bar.black.external {
  padding-top:7px;
  padding-right:15px;
}

input.form-control::-webkit-input-placeholder {
  color: #aaaaaa;
}

input.form-control::-moz-placeholder {
  color: #aaaaaa;
}

input.form-control::-ms-placeholder {
  color: #aaaaaa;
}

input.form-control::placeholder {
  color: #aaaaaa;
}

/** page title **/
.page-title-banner h1 {
  padding:0;
}

/** headers **/
#site-header,
#site-main {
  z-index:150;
}
.page-header {
  border-bottom:none;
}
h3 {
  font-weight:600;
}
body.menu-active #site-header .megamenu {
  padding-top:30px;
}
#site-header .megamenu-main ul li {
  margin-bottom:0;
}
#site-header .megamenu .row {
  margin-bottom:2rem;
}
#site-header div[class^="menu__main"] div > ul li a {
  padding:2px;
}
#site-header .supplemental-nav > div ul li {
  margin-bottom: .9rem;
}
select {
  -webkit-appearance: none;
  -moz-appearance: none;
  text-indent: 1px;
  text-overflow: '';
}
select::-ms-expand {
  display: none;
}
.webform-component-date select.form-control {
  display:inline;
  width:auto;
  padding: 0.375rem 1.25rem 0.375rem .75rem;
}
.collapse-processed .panel-body.collapsed {
  display:none;
}

.order-first {
  -webkit-order: -1; }

.order-last {
  -webkit-order: 13; }

.order-0 {
  -webkit-order: 0; }

.order-1 {
  -webkit-order: 1; }

.order-2 {
  -webkit-order: 2; }

.order-3 {
  -webkit-order: 3; }

.order-4 {
  -webkit-order: 4; }

.order-5 {
  -webkit-order: 5; }

.order-6 {
  -webkit-order: 6; }

.order-7 {
  -webkit-order: 7; }

.order-8 {
  -webkit-order: 8; }

.order-9 {
  -webkit-order: 9; }

.order-10 {
  -webkit-order: 10; }

.order-11 {
  -webkit-order: 11; }

.order-12 {
  -webkit-order: 12; }

@media (min-width: 576px) {

  .order-sm-first {
    -webkit-order: -1; }

  .order-sm-last {
    -webkit-order: 13; }

  .order-sm-0 {
    -webkit-order: 0; }

  .order-sm-1 {
    -webkit-order: 1; }

  .order-sm-2 {
    -webkit-order: 2; }

  .order-sm-3 {
    -webkit-order: 3; }

  .order-sm-4 {
    -webkit-order: 4; }

  .order-sm-5 {
    -webkit-order: 5; }

  .order-sm-6 {
    -webkit-order: 6; }

  .order-sm-7 {
    -webkit-order: 7; }

  .order-sm-8 {
    -webkit-order: 8; }

  .order-sm-9 {
    -webkit-order: 9; }

  .order-sm-10 {
    -webkit-order: 10; }

  .order-sm-11 {
    -webkit-order: 11; }

  .order-sm-12 {
    -webkit-order: 12; }
}
@media (min-width: 768px) {
  .order-md-first {
    -webkit-order: -1; }

  .order-md-last {
    -webkit-order: 13; }

  .order-md-0 {
    -webkit-order: 0; }

  .order-md-1 {
    -webkit-order: 1; }

  .order-md-2 {
    -webkit-order: 2; }

  .order-md-3 {
    -webkit-order: 3; }

  .order-md-4 {
    -webkit-order: 4; }

  .order-md-5 {
    -webkit-order: 5; }

  .order-md-6 {
    -webkit-order: 6; }

  .order-md-7 {
    -webkit-order: 7; }

  .order-md-8 {
    -webkit-order: 8; }

  .order-md-9 {
    -webkit-order: 9; }

  .order-md-10 {
    -webkit-order: 10; }

  .order-md-11 {
    -webkit-order: 11; }

  .order-md-12 {
    -webkit-order: 12; }
}
@media (min-width: 992px) {
  .order-lg-first {
    -webkit-order: -1; }

  .order-lg-last {
    -webkit-order: 13; }

  .order-lg-0 {
    -webkit-order: 0; }

  .order-lg-1 {
    -webkit-order: 1; }

  .order-lg-2 {
    -webkit-order: 2; }

  .order-lg-3 {
    -webkit-order: 3; }

  .order-lg-4 {
    -webkit-order: 4; }

  .order-lg-5 {
    -webkit-order: 5; }

  .order-lg-6 {
    -webkit-order: 6; }

  .order-lg-7 {
    -webkit-order: 7; }

  .order-lg-8 {
    -webkit-order: 8; }

  .order-lg-9 {
    -webkit-order: 9; }

  .order-lg-10 {
    -webkit-order: 10; }

  .order-lg-11 {
    -webkit-order: 11; }

  .order-lg-12 {
    -webkit-order: 12; }
}
@media (min-width: 1200px) {

  .order-xl-first {
    -webkit-order: -1; }

  .order-xl-last {
    -webkit-order: 13; }

  .order-xl-0 {
    -webkit-order: 0; }

  .order-xl-1 {
    -webkit-order: 1; }

  .order-xl-2 {
    -webkit-order: 2; }

  .order-xl-3 {
    -webkit-order: 3; }

  .order-xl-4 {
    -webkit-order: 4; }

  .order-xl-5 {
    -webkit-order: 5; }

  .order-xl-6 {
    -webkit-order: 6; }

  .order-xl-7 {
    -webkit-order: 7; }

  .order-xl-8 {
    -webkit-order: 8; }

  .order-xl-9 {
    -webkit-order: 9; }

  .order-xl-10 {
    -webkit-order: 10; }

  .order-xl-11 {
    -webkit-order: 11; }

  .order-xl-12 {
    -webkit-order: 12; }
}

@media (max-width: 399px) {
  #wordmark svg {
    width:100%;
    height:100%;
  }
}

/** secondary nav **/
[class^="toggle"].blue:hover {
  background-color: #D80066;
}
/** INSIDE menu **/
.region-nav-first ul.nav {
  display:block;
}

/** admin menu **/
#admin-menu li {
  position: static;
}

.page-content * + h2,
.page-content * + h3,
.page-content * + h4,
.page-content * + h5,
.page-content * + h6,
.page-content * + .hr-accordion,
.page-content .node-webform h2,
.page-content .node-webform h3,
.page-content .node-webform h4,
.page-content .node-webform h5,
.page-content .node-webform h6 {
  margin-top:2.5rem;
}
.page-content h2,
.page-content h3,
.page-content h4,
.page-content h5,
.page-content h6 {
  margin-bottom:1rem;
}

.page-content h2 + h3,
.page-content h3 + h4,
.page-content h4 + h5,
.page-content h5 + h6,
.page-content h6 + h6,
.page-content h2 + .hr-accordion,
.page-content h3 + .hr-accordion,
.page-content h4 + .hr-accordion,
.page-content h5 + .hr-accordion,
.page-content h6 + .hr-accordion {
  margin-top:1rem;
}

/** accordions **/
.hr-accordion {
  margin-bottom:0;
}
.hr-accordion-header h2,
.hr-accordion-header h3,
.hr-accordion-header h4,
.hr-accordion-header h5 {
  all:inherit;
  font-weight:300;
  margin:0;
}
fieldset.collapsible {
  border-top:4px solid #00778C;
}
fieldset.collapsible.last {
  border-bottom:4px solid #00778C;
  margin-bottom:1.5rem;
}
fieldset.collapsible > legend {
  float:left;
  padding-bottom:1.25rem;
}
form fieldset.collapsible + fieldset.collapsible {
  margin-top:0;
}
fieldset.collapsible legend a.fieldset-legend {
  font-weight:300;
  font-size:24px;
  line-height: 2.625rem;
  border-bottom:none !important;
  margin:0 0 0 1.25rem;
}
fieldset.collapsible legend button {
  width:40px;
  height:40px;
}
fieldset.collapsible legend button span {
  width:26px !important;
  height:26px !important;
  margin:-8px 0 0 -8px;
}
.hr-accordion-header button {
  text-transform:none !important;
  letter-spacing:normal !important;
}
.hr-accordion-header button img {
  vertical-align:inherit;
}
.hr-accordion-header button .accordion__title {
  margin-left:1.75rem !important;
}

.hr-accordion-header {
  margin-top:1.25rem;
  cursor:pointer;
}
#site-main .page-content .rich-text:not(aside) #block-system-main .hr-accordion h4 {
  margin:0;
}
.rich-text .hr-accordion-header a {
  border-bottom:none !important;
  transition:none !important;
  padding:0 !important;
}
.rich-text .hr-accordion-header a:hover {
  color:inherit !important;
  background-color:transparent !important;
  padding:0 !important;
}
.hr-accordion [class^="toggle"].blue:hover {
  background-color: #D80066;
}
.hr-accordion + .hr-accordion {
  border-top:0;
}
.page-content .hr-accordion + .hr-accordion {
  border-top:0;
  margin-top:0;
}
.hr-accordion-content {
  padding-bottom:1.25rem;
}
.hr-accordion.view {
  border-top:none;
}
.page-content .hr-accordion.last {
  margin-bottom:3.75rem;
}

#documents-and-forms-node-stripe .hr-accordion:last-of-type {
  border-bottom:none;
}
.hr-accordion .view-header .block-title {
  margin:0;
  font-size: 2rem;
  font-weight: 700;
}
body.not-front #interrupter section.block.card {
  margin-top:3.75rem;
  margin-bottom:3.75rem;
}
body.not-front #interrupter section.block.card + body.not-front #interrupter section.block.card {
  margin-bottom:0;
}
a.label-black {
  color:#000;
}
button.toggle__close.dkrblue:hover,
[class^="btn"].white:hover,
#site-footer [class^="btn"].black:hover {
  background-color: #D80066;
}

.modal .icon__close img {
  width: 100%;
  height: 100%;
}

#site-main .table-responsive {
  overflow:hidden;
}

#backtotop {
  -webkit-appearance:inherit !important;
  z-index:200 !important;
}
#backtotop:hover,
#backtotop:focus {
  background-color:#D80066;
}
#backtotop .label__default {
  color:#fff;
}

/******** Front page ***********/
body.front #block-system-main {
  display:none;
}
body.front #interrupter .lead-bold * {
  font-size:2rem;
  line-height:3rem;
}
body.front section.hero.aof {
  padding-top:1px; /* to prevent margin collapse */
}
/* Institute Holidays */
#block-mithr-hrweb-mithr-front-section-benefits .view-mithr-events-calendar-institute-holidays .views-row {
  margin-bottom:1rem;
}
#block-mithr-hrweb-mithr-front-section-benefits .view-mithr-events-calendar-institute-holidays .views-row .views-field-title {
  font-weight:bold;
}

/* Docs & Forms admin editing */
#documents-and-forms-node-stripe .views-field-edit-node {
  float: right;
}

/** admin links **/
.rich-text .contextual-links a { /* views */
  border-bottom:none !important;
}
.rich-text .contextual-links a:hover {
  border-bottom:none !important;
  background-color:#fff !important;
  padding:0;
}

/* add offset to anchor links to accomodate fixed header */
:target:before {
  content:"";
  display:block;
  height:173px; /* fixed header height*/
  margin:-173px 0 0; /* negative fixed header height */
}
.site-main-anchor :target:before {
  display:none;
}

/* HR News You Need */
#block-mithr-menu-mithr-stripe-hr-news h3 {
  font-weight:200;
}
#block-mithr-menu-mithr-stripe-hr-news .views-row {
  margin: 2.5rem 0 1.25rem;
}
#block-mithr-menu-mithr-stripe-hr-news .views-row.views-row-first {
  margin-top:0;
}
#block-mithr-menu-mithr-stripe-hr-news .views-field-body {
  margin-bottom:1.25rem;
}
#block-mithr-menu-mithr-stripe-hr-news .btn__bar.label-black {
  color: #000000;
}

/* Landing - hero stripe right sidebar */
#site-main .page-content .container aside {
  z-index:100;
}
#block-mithr-menu-mithr-stripe-landing-hero .views-field-body {
  margin-bottom:1.25rem;
}

/* forms */
form input[type="checkbox"], form input[type="radio"] {
  width:auto;
  margin-right:.5rem;
}
form input[type="image"] {
  width:auto;
  outline:none;
}
form .form-inline .form-radios .radio {
  float:left;
}
form button {
  font-size:1.125rem;
}
table .radio label {
  width:100%;
}
button.webform-submit,
button.form-submit {
  color: #ffffff;
  -webkit-transition: 0.25s linear;
  transition: 0.25s linear;
  border: none;
  display: inline-block;
  position: relative;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  font-weight: 900;
  font-size: 0.875rem;
  line-height: 0.9375rem;
  letter-spacing: 1.5px;
  text-transform: uppercase;
  cursor: pointer;
  background-color: #00B4D2;
  padding: 20px 25px 15px 25px;
  border-radius: 50px;
  -webkit-appearance: button;
}
button.webform-submit.btn__oval.cta-left,
button.form-submit.btn__oval.cta-left {
  padding-left: 45px;
}
button.webform-submit.btn__oval.cta-left [class^="icon"],
button.form-submit.btn__oval.cta-left [class^="icon"] {
  position: absolute;
  -webkit-transition: 0.25s;
  transition: 0.25s;
}
button.webform-submit:hover,
button.form-submit:hover {
  background-color: #D80066;
  color: #ffffff;
}
.form-required {
  color:#D0021B;
  margin-left:5px;
}
form .panel,
form legend {
  color:#000;
}
fieldset > legend {
  padding-top:1.5rem;
}
fieldset.panel {
  padding:0;
}

form fieldset + fieldset {
  margin-top:1.25rem;
}
form input.form-file {
  margin-bottom:.5rem;
  color: #00506D;
}
.form-radios label,
.form-checkboxes label {
  font-weight:400;
}

#site-main .page-content .rich-text:not(aside) #block-system-main section,
#site-main .page-content .rich-text:not(aside) #block-system-main blockquote,
#site-main .page-content .rich-text:not(aside) #block-system-main table,
#site-main .page-content .rich-text:not(aside) #block-system-main form,
#site-main .page-content .rich-text:not(aside) > div {
  margin-top:1.5rem;
  margin-bottom:2.5rem;
}

/* custom pager */
#block-system-main .view .pager a {
  transform:none;
  border-bottom:none;
  background-color:transparent;
}
#block-system-main .view .pager > button,
#block-system-main .view .pager > a > button {
  margin-top:-2.5rem;
  margin-bottom:0;
}
#block-system-main .view .pager > button.active {
  cursor:default;
}
#block-system-main .view .pager .center {
  top: calc(50%);
}

@media (max-width: 991.98px) {
  #block-system-main .view .pager > button,
  #block-system-main .view .pager > a > button {
    width:auto;
    height:auto;
    margin-right:10px;
  }
}

/*********************************
* Custom css
*********************************/

.hide {
  display:none;
}

/*********************************
*	Page section: Secondary nav
*********************************/
.secondary-nav .toggle__submenu .icon__plus img {
  width:100%;
}

.region-nav-second {
  width:100%;
}

/*********************************
*	Page section: alert (page-top / below )
*********************************/
.site-alert {
  margin-top:-1px;
}

.site-alert .alert-body * {
  margin-top:0;
  margin-bottom:0;
}
.site-alert .alert-body p {
  font-weight:normal;
}
.site-alert .close-alert {
  float:right;
}
.site-alert .close-alert a {
  border-bottom:none !important;
}
.site-alert .alert-body li {
  list-style: disc inside;
}

/*********************************
*	Page section: Content Intro (Document & Form Library only, for now)
*********************************/

#content-intro {
  padding-top:60px;
  padding-bottom:40px;
  margin-bottom:40px;
}

/*********************************
*	Page section: intro text
*********************************/

.field-name-field-introtext,
.field-name-field-introtext p,
.views-field-field-introtext,
.views-field-field-introtext p,
#institute-holidays .view-header {
  font-size: 2rem;
  font-weight: 400;
  line-height: 3rem;
}

.views-field-field-introtext,
.field-name-field-introtext {
  margin-top:1.5rem;
  margin-bottom:2.5rem;
}
#block-system-main .views-field-field-introtext,
#block-system-main .field-name-field-introtext {
  margin-top:0;
}
body.node-type-post .views-field-field-introtext p:first-of-type {
  margin-bottom:0;
}
body.node-type-post .views-field-field-introtext {
  margin-bottom:-1rem;
}

@media (max-width: 767.98px) {
  .field-name-field-introtext,
  .field-name-field-introtext p,
  #institute-holidays .view-header {
    font-size: 1.125rem;
    line-height: 1.5rem; } }

/*********************************
*	Page section: documents and forms
*********************************/

#documents-and-forms-node-stripe .hr-accordion-content .views-field-body {
  padding-left: 2.5rem;
  font-style:italic;
}
#documents-and-forms-node-stripe .view > .view-content .views-row {
  margin-bottom:1.25rem;
}

/*********************************
*	Page section: KB
*   KB recently added block
*********************************/
#block-mithr-menu-mithr-stripe-kb .view > header {
  top:20px;
}
#site-main .page-content #block-views-mithr-kb-recent-recent .rich-text:not(aside) > div.view-header {
  margin-bottom:0;
}
#site-main .page-content #block-views-mithr-kb-recent-recent .rich-text:not(aside) > div.view-content {
  margin-top:0;
}
#block-mithr-menu-mithr-stripe-kb h3.title {
  font-weight:200;
}

#block-mithr-menu-mithr-stripe-kb .views-field-body,
#block-views-mithr-kb-recent-recent .views-field-body {
  margin-top:1rem;
  padding-left:23px;
}
#block-mithr-menu-mithr-stripe-kb .panel-content .views-field-parent-breadcrumb ul > li,
#block-views-mithr-kb-recent-recent .panel-content .views-field-parent-breadcrumb ul > li {
  border-bottom:none;
  padding:0;
}
#block-views-mithr-kb-recent-recent .panel-content .views-field-parent-breadcrumb nav:first-of-type,
#block-mithr-menu-mithr-stripe-kb .panel-content .views-field-parent-breadcrumb nav:first-of-type {
  margin-top:.625rem;
}
#block-views-mithr-kb-recent-recent .panel-content .views-field-parent-breadcrumb ul.qa-loc,
#block-mithr-menu-mithr-stripe-kb .panel-content .views-field-parent-breadcrumb ul.qa-loc {
  margin-bottom:0;
}
#block-mithr-menu-mithr-stripe-kb .panel-content .views-field-parent-breadcrumb ul.qa-loc > li {
  padding:0;
}
#block-mithr-menu-mithr-stripe-kb .view .view-content > ul.list > li .views-field-title a.btn__bar,
#block-views-mithr-kb-recent-recent .view .view-content > ul.list > li .views-field-title a.btn__bar {
  background-color:#fff;
}
#block-mithr-menu-mithr-stripe-kb .view .view-content > ul.list > li .views-field-title a.btn__bar:hover,
#block-mithr-menu-mithr-stripe-kb .view .view-content > ul.list > li .views-field-title a.btn__bar:focus,
#block-views-mithr-kb-recent-recent .view .view-content > ul.list > li .views-field-title a.btn__bar:hover,
#block-views-mithr-kb-recent-recent .view .view-content > ul.list > li .views-field-title a.btn__bar:focus {
  background-color:#D80066;
}
#block-mithr-menu-mithr-stripe-kb .views-field-title a.btn__bar,
#block-views-mithr-kb-recent-recent .views-field-title a.btn__bar,
#block-mithr-hrweb-mithr-kb-topic-anchors .views-row a.btn__bar {
  font-size: 1.125rem;
  line-height: 1.25rem;
  font-weight: 700;
  letter-spacing: normal;
  text-transform: none;
  margin-left: -7px;
  margin-bottom: 0;
}
#block-mithr-menu-mithr-stripe-kb .views-field-title a.btn__bar .icon__arrow,
#block-views-mithr-kb-recent-recent .views-field-title a.btn__bar .icon__arrow {
  left: 7px;
  top: 9px !important;
  position: absolute;
  transition: 0.25s;
}
#block-mithr-hrweb-mithr-kb-topic-anchors {
  margin:3.75rem 0;
}
.views-field-parent-breadcrumb ul.qa-loc li:first-of-type {
  display:none;
}
#block-views-mithr-kb-extra-kb-breadcrumbs .views-field-parent-breadcrumb ul.qa-loc li:first-of-type {
  display:inline;
}
#block-views-mithr-kb-extra-kb-breadcrumbs .views-field-parent-breadcrumb ul.qa-loc li:nth-last-of-type(2):after {
  display:none;
}

/*********************************
*	Section: grid items
*********************************/

.grid.static .views-field {
  height:100%;
  width:100%;
}

/*********************************
*	Section: image gallery
*********************************/

#block-views-mithr-image-gallery-gallery .gallery-item button.white:hover,
#block-views-mithr-image-gallery-gallery .gallery-item button.white:focus {
  background-color: #D80066;
}
#block-views-mithr-image-gallery-gallery ul.pager {
  display:none;
}
#block-views-mithr-image-gallery-gallery .loadmore-right a:hover,
#block-views-mithr-image-gallery-gallery .loadmore-right a:focus {
  background-color: #D80066;
  color: #ffffff;
}
#block-views-mithr-image-gallery-gallery .gallery-item .toggle__expand {
  right: 140px;
}

@media (min-width: 768px) and (max-width: 1199px) {
  #block-views-mithr-image-gallery-gallery .gallery-item .toggle__expand {
    right: 70px;
  }
}

@media (max-width: 992px) {
  #block-views-mithr-image-gallery-gallery .gallery-item .toggle__expand {
    right: 30px;
    top: 140px;
  }
}



/*********************************************
*	Page section: Community News signup form
*********************************************/

#block-mithr-menu-mithr-stripe-news-signup h3 {
  font-size:2.25rem;
  font-weight:200;
  padding: 1.25rem;
  margin: 0;
}
#block-mithr-menu-mithr-stripe-news-signup .toggle__label {
  background-color: #00B4D2;
  -webkit-transition: 0.25s;
  transition: 0.25s;
  border-radius: 100%;
  width: 70px;
  height: 70px;
  padding: 15px;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  position: absolute;
  right: 15px;
  top: 0;
  color:#000;
}
#block-mithr-menu-mithr-stripe-news-signup .panel {
  padding:0;
}
#block-mithr-menu-mithr-stripe-news-signup button .center {
  top: calc(50% + 1px);
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-40%);
  transform: translateX(-50%) translateY(-40%);
  line-height: 1;
  position: absolute;
}
#block-mithr-menu-mithr-stripe-news-signup button:hover {
  background-color: #D80066;
}
#block-mithr-menu-mithr-stripe-news-signup button:hover .center {
  color:#000;
}

/*********************************
*	Page section: Footer
*********************************/
#site-footer {
  z-index:151;
}

#site-footer h3.title {
  font-size:2.25rem;
  font-weight:200;
  padding: 1.25rem;
  margin: 0;
}
#site-footer .footer-supplemental-nav ul.nav li {
  font-weight:700;
  margin-bottom: 0 !important;
}
@media (max-width: 450px) {
  #footer-wordmark svg {
    width:100%;
    height:100%;
  }
}


/*********************************
*	Page: Community News index
*********************************/
#community-news-index {
  margin-top:3.75rem;
}

.view-mithr-community-news-index .card.news .card-link .card-content:before,
.view-mithr-community-news-index .card.previous .card-link .card-content:before {
  background-color: #000000;
}

.view-mithr-community-news-index .card.news .card-link:hover .card-content:before,
.view-mithr-community-news-index .card.previous .card-link:hover .card-content:before {
  background-color: #e83e8c;
}
.view-mithr-community-news-index .card.news .card-link .card-content:after,
.view-mithr-community-news-index .card.previous .card-link .card-content:after {
  width: 0;
  height: 0;
  border-left: 8px solid transparent;
  border-right: 8px solid transparent;
  border-bottom: 13px solid #52C5D7;
  -webkit-transform: rotate(90deg);
  transform: rotate(90deg);
  border-bottom-color: #ffffff;
  display: block;
  left: 8px;
  bottom: 23px;
}
.view-mithr-community-news-index .index .card-content {
  padding-top:1.25rem;
  padding-bottom: 2.5rem;
  background-color: #ffffff;
  position: relative;
}

/*********************************
*	Page: Community News article
*********************************/
body.node-type-post .views-field-field-featured-image {
  margin: 0 0 1rem;
  margin-bottom: 1.25rem;
  max-width: 100%;
  height: auto;
}
body.node-type-post .views-field-field-featured-image .field-content {
  max-width: 100%;
  height: auto;
}
blockquote.image-field-caption {
  padding:0;
  font-weight:300;
}
.rich-text blockquote.image-field-caption {
  margin: 5px 0 !important;
}
blockquote.image-field-caption:before {
  all:initial;
}
blockquote.image-field-caption:after {
  all:initial;
}

/*********************************
*	Page: Documents and Forms Library
*********************************/
section.page-content section.module {
  width:100%;
}
#block-system-main .view-mithr-document-form-library table {
  border-left:none;
  border-bottom:1px solid #00B4D2;
}
#block-system-main .view-mithr-document-form-library table tbody,
#block-system-main .view-mithr-document-form-library table tfoot {
  border-left: 0;
  border-right: 0;
}

#block-system-main .view-mithr-document-form-library table thead th {
  border-bottom: 0;
  border-right: 1px solid #ffffff;
  background-color: #00B4D2;
}
#block-system-main .view-mithr-document-form-library table tbody tr {
  -webkit-transition: 0.2s linear;
  transition: 0.2s linear;
}
#block-system-main .view-mithr-document-form-library td {
  border-right: 2px solid #ffffff;
  border-bottom: 1px solid #00B4D2;
  background-color:#fff;
}
#block-system-main .view-mithr-document-form-library tr:hover td {
  background-color:#ebebeb;
}
#block-system-main .view-mithr-document-form-library .doc-desc {
  padding-left:40px;
  margin-top:10px;
}

/**********************************
* Page: Worklife Calendar
**********************************/
body.page-worklife-seminars-calendar .rich-text .view-mithr-events-calendar-worklife-calendar a {
  border-bottom:none !important;
}
body.page-worklife-seminars-calendar .rich-text .view-mithr-events-calendar-worklife-calendar a:hover,
body.page-worklife-seminars-calendar .rich-text .view-mithr-events-calendar-worklife-calendar a:active {
  background-color:transparent !important;
}
body.page-worklife-seminars-calendar .view-mithr-events-calendar-worklife-calendar ul.pagination li:before,
body.page-worklife-seminars-calendar #calendar-category-colors ul li:before {
  display:none;
}

/*********************************
*	Page: Knowledge Base
*********************************/

body.page-kb #content-intro {
  padding-top:0;
  padding-bottom:0;
}
body.page-node #content-intro.kb-intro {
  padding-bottom:0;
}
body.page-node .kb-landing-content #block-system-main article.node {
  display:none;
}
.breadcrumb-trail.bc-kb a {
  color: #00778C;
}
#block-views-mithr-kb-extra-kb-breadcrumbs ul.qa-loc li:only-child{
  margin-top:1.75rem;
}

body.page-kb #block-views-mithr-kb-extra-intro {
  padding-top: 3.75rem;
  padding-bottom: 0;
}
body.page-kb #block-views-mithr-kb-extra-intro .lead-bold,
body.page-kb #block-views-mithr-kb-extra-intro .lead-bold p {
  font-size:2rem;
  line-height:3rem;
}
body.page-kb #site-main .page-content .rich-text:not(aside) #block-system-main,
body.page-kb #site-main .page-content .rich-text:not(aside) .region-content {
  margin-top:0;
}
body.page-kb #block-views-mithr-kb-detail-kb-anchors {
  margin:3.75rem 0;
}
body.page-kb .view-display-id-kb_anchors .views-field-title a {
  font-size: 1.125rem;
  line-height:1.25rem;
  text-transform:none;
  font-weight:700;
  letter-spacing:normal;
}
body.page-kb .view-display-id-kb_anchors .panel-content > ul > li {
  border-bottom: 1px solid #52C5D7;
  padding: 10px 0;
  padding: 11.25px 0;
  padding: 0.625rem 0;
}
body.page-kb .view-display-id-kb_anchors .panel-content > ul > li:before {
  display:none;
}
body.page-kb .view-display-id-kb_anchors li:first-child {
  border-top: 1px solid #52C5D7;
}
body.page-kb .view-display-id-kb_anchors ul li {
  padding-left: 0;
  margin-bottom: 0;
}
body.page-kb .view-display-id-kb_body {
  margin-bottom:1.875rem;
}
body.page-kb-topic .page-content.qa-topic #block-system-main .view-mithr-kb-topic .view-footer {
  margin-top: 1rem;
}
/** Search results **/
/* hide title and anchors -- we need to recreated them according to results */
body.page-kb-detail-all #block-views-mithr-kb-detail-kb-anchors,
body.page-kb-detail-all #block-views-mithr-kb-extra-intro,
body.page-kb-detail-all #block-views-mithr-kb-extra-kb-breadcrumbs {
  display:none;
}

/********************************
* HR Profiles (Staff Directory)): search
* Award recipients: search
* Document & Form Library: search
* KB: search
********************************/
#views-exposed-form-mithr-document-form-library-page #edit-field-file-category-tid-in-use-wrapper {
  margin-bottom:2rem;
}
#views-exposed-form-mithr-document-form-library-page #edit-combine-wrapper label,
body.page-recognition-excellence #views-exposed-form-mithr-excellence-award-search-page label,
#views-exposed-form-mithr-kb-detail-page #edit-combine-wrapper label {
  display:none;
}
body.page-staff #views-exposed-form-mithr-profile-public-search input,
#views-exposed-form-mithr-document-form-library-page input.form-text,
body.page-recognition-excellence #views-exposed-form-mithr-excellence-award-search-page input,
#views-exposed-form-mithr-kb-detail-page #edit-combine-wrapper input {
  border: none;
  border-radius: 35px;
  color: #aaaaaa;
  outline: none;
  padding: 10px 70px 10px 50px;
  height: 70px;
  margin: 0;
  font-size: 2rem;
  font-weight: 300;
  line-height: 2.625rem;
  position: relative;
  outline-offset: -2px;
  -webkit-appearance: none;
  width:100%;
}
#views-exposed-form-mithr-kb-detail-page #edit-combine-wrapper input {
  background-color: #ebebeb;
}

body.page-staff #views-exposed-form-mithr-profile-public-search button,
#views-exposed-form-mithr-document-form-library-page .views-submit-button button.toggle__search,
body.page-recognition-excellence #views-exposed-form-mithr-excellence-award-search-page button,
#views-exposed-form-mithr-kb-detail-page button {
  margin: 0;
  position: absolute;
  right: 0;
  top: 0;
  z-index:10;
  padding:15px;
}
body.page-staff #views-exposed-form-mithr-profile-public-search .views-exposed-widgets,
#views-exposed-form-mithr-document-form-library-page .views-exposed-widgets,
body.page-recognition-excellence #views-exposed-form-mithr-excellence-award-search-page .views-exposed-widgets,
#views-exposed-form-mithr-kb-detail-page .views-exposed-widgets {
  margin-bottom:0;
}
body.page-staff #views-exposed-form-mithr-profile-public-search .views-exposed-form .views-exposed-widget,
#views-exposed-form-mithr-document-form-library-page .views-exposed-widget,
body.page-recognition-excellence #views-exposed-form-mithr-excellence-award-search-page .views-exposed-widget,
#views-exposed-form-mithr-kb-detail-page .views-exposed-widget {
  float:none;
  padding:0;
}

/** Documents and Forms special filters **/
#docform-filter-overlay.modal {
  overflow:scroll;
}
#views-exposed-form-mithr-document-form-library-page .form-checkboxes.form-control {
  color:#000;
  background-color:transparent;
  border:none;
  font-weight: 700;
  font-size: 2.25rem;
  text-align: left;
  color:#000;
}
#views-exposed-form-mithr-document-form-library-page #edit-field-file-category-tid-in-use-wrapper > label {
  margin-bottom: 1.25rem;
  font-weight: 700;
  font-size: 2.25rem;
  text-align: left;
  color:#000;
}
#views-exposed-form-mithr-document-form-library-page table.table-filter {
  border-bottom:none;
}
#docform-filter-overlay #views-exposed-form-mithr-document-form-library-page #edit-field-file-category-tid-in-use-wrapper {
  margin-bottom:0;
}
#views-exposed-form-mithr-document-form-library-page .views-submit-button #edit-submit-mithr-document-form-library-clone {
  position:relative;
}
#filter-clear {
  margin-top:1rem;
}
body.page-forms .filter-lists {
  margin-top:3.75rem;
}
body.page-forms .page-content {
  margin-bottom:3.75rem;
}
/** Staff Directory bottom margin **/
body.page-staff section.directory {
  margin-bottom:3.75rem;
}

/*********************************
*	@todo temp
*********************************/
/* You might also like */
.mithr-hrweb-you-might-also-like {
  background-color:#C6E746;
  float:left;
  width:100%;
  padding-top:20px;
  padding-bottom:20px;
  margin-top:40px;
}
.mithr-hrweb-you-might-also-like .view-content .views-row {
  width:25%;
  background-color:#fff;
  float:left;
  margin-left:5%;
  height:100%;
  padding:10px;
}

#block-mithr-hrweb-hrweb-breadcrumb-trail li {
  float:left;
}
#block-mithr-hrweb-hrweb-breadcrumb-trail li a {
  color:#007bff;
}
#block-mithr-hrweb-hrweb-breadcrumb-trail li:after {
  content:" > ";
}
#block-mithr-hrweb-hrweb-breadcrumb-trail li:last-of-type:after {
  content:"";
}

/*******************************************************************
* Print
*******************************************************************/

@media print {

  h1,
  section,
  #site-main {
    page-break-before: auto;
    page-break-after: auto;
    page-break-inside:auto;
  }

  /** Header **/
  #block-block-2,
  #block-block-4,
  .breadcrumb-trail,
  .secondary-nav,
  #block-workbench-block,
  ul.tabs--primary,
  ul.action-links,
  #menu-main
  {
    display:none;
  }
  #site-header,
  .brand-banner {
    background-color:transparent;
    position:relative;
  }
  #site-main .page-title-banner {
    background-color:#fff;
  }
  .region-header,
  .page-title-banner .container {
    padding:0;
  }
  .offset-md-1 {
    margin-left:15px;
  }
  #site-main .page-title-banner h1 {
    color:#000;
    font-size:250%;
  }
  #site-main {
    margin-top:0;
  }
  #block-system-main *:after {
    display:none;
    width:0;
  }
  #site-main .page-content {
    padding:0;
    margin:0;
    position:relative;
    margin-top:-20px;
  }
  #site-header .region.row {
    display:-webkit-box;
    display:-webkit-flex;
    display:-ms-flexbox;
    -webkit-flex-wrap: wrap;
  }
  @media (max-width: 991px) {
    #site-header .col-12 {
      -webkit-flex: 0 0 100%;
    }
    #site-header .col-3 {
      -webkit-flex: 0 0 25%;
    }
    #site-header .col-9 {
      -webkit-flex: 0 0 75%;
    }
  }

  /** Content **/
  .region-sidebar-first,
  .views-exposed-form,
  #documents-and-forms-node-stripe,
  #interrupter,
  footer {
    display:none;
  }
  /* accordions */
  .hr-accordion .collapsed {
    display:block !important;
  }

  /* Firefox seems seems to have a problem with display:flex */
  .page-content .row {
    display:block;
  }

  #backtotop {
    display:none;
  }

}

